Method: accounts.list

Full name: accounts.list

Lists all GTM Accounts that a user has access to.

HTTP request

GET https://tagmanager.googleapis.com/tagmanager/v1/accounts

Request body

The request body must be empty.

Response body

List Accounts Response.

If successful, the response body contains data with the following structure:

JSON representation
{
  "accounts": [
    {
      object (Account)
    }
  ]
}
Fields
accounts[]

object (Account)

List of GTM Accounts that a user has access to.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/tagmanager.edit.containers
  • https://www.googleapis.com/auth/tagmanager.manage.accounts
  • https://www.googleapis.com/auth/tagmanager.readonly

For more information, see the OAuth 2.0 Overview.